package dfatool.strategy.verification.fdr2;

public class FDRConfiguration {
	
	
	public static String getDefaultFilesPath() {
		return "src/dfatool/strategy/verification/fdr2/defaultFiles/";
	}

	public static String getTemplatesPath() {
		return "src/dfatool/strategy/verification/fdr2/templates/";
	}
}
